<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
        <artifactId>management</artifactId>
        <version>1.9.0</version>
    </parent>

    <groupId>ru.entaxy.esb.platform.runtime.core.management</groupId>
    <artifactId>connection-manager</artifactId>
    <packaging>bundle</packaging>

    <name>ENTAXY :: PLATFORM :: RUNTIME :: CORE :: MANAGEMENT :: CONNECTION MANAGER</name>
    <description>ENTAXY :: PLATFORM :: RUNTIME :: CORE :: MANAGEMENT :: CONNECTION MANAGER</description>

    <properties>
        <bundle.osgi.export.pkg>
            ru.entaxy.esb.platform.runtime.core.management.connection.api,
            ru.entaxy.esb.platform.runtime.core.management.connection.util
        </bundle.osgi.export.pkg>
        <!-- bundle.osgi.private.pkg>
        	ru.entaxy.esb.platform.runtime.core.management.connection.impl
        </bundle.osgi.private.pkg -->
    </properties>

    <dependencies>
        <dependency>
            <groupId>ru.entaxy.esb.platform.runtime.base.connecting.producer</groupId>
            <artifactId>connection-producer</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
        	<groupId>ru.entaxy.esb.platform.runtime.core</groupId>
        	<artifactId>artifact-management</artifactId>
        	<version>${project.version}</version>
        </dependency>
		<dependency>
			<groupId>ru.entaxy.esb.platform.runtime.base</groupId>
			<artifactId>base-support</artifactId>
			<version>${project.version}</version>
		</dependency>
		<dependency>
			<groupId>
				ru.entaxy.esb.platform.runtime.base.connecting
			</groupId>
			<artifactId>connection</artifactId>
			<version>${project.version}</version>
		</dependency>
    </dependencies>

</project>
